"IDS_ACCEPT" = "Accept";
"IDS_APP_MENU_ABOUT_QS" = "Despre TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ascunde Altele";
"IDS_APP_MENU_HIDE_QS" = "Ascunde TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferinţe...";
"IDS_APP_MENU_QUIT_QS" = "Părăsire TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Servicii";
"IDS_APP_MENU_SHOW_ALL" = "Afişare toate";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Vă rugăm să închideți TeamViewer înainte să deschideți %1%.";
"IDS_APP_RUNNING_TITLE" = "Este deja deschisă o copie a TeamViewer.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "A intervenit o problemă în momentul creării procesului de serviciu. Vă rugăm să vă contactaţi partenerul.";
"IDS_DECLINE" = "Respingere";
"IDS_DISCLAIMER_INFO" = "Vă rugăm să observaţi că declinarea răspunderii prezentată mai sus nu are nicio legătură cu TeamViewer Germany GmbH. Aceasta a fost definită individual de un utilizator TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Declinarea răspunderii";
"IDS_EDIT_MENU" = "Editare";
"IDS_EDIT_MENU_COPY" = "Copiere";
"IDS_EDIT_MENU_CUT" = "Tăiere";
"IDS_EDIT_MENU_DELETE" = "Ștergeți";
"IDS_EDIT_MENU_PASTE" = "Lipire";
"IDS_EDIT_MENU_REDO" = "Refacere";
"IDS_EDIT_MENU_SELECT_ALL" = "Selectează tot";
"IDS_EDIT_MENU_UNDO" = "Anulare";
"IDS_ERROR" = "Eroare";
"IDS_EXIT" = "Ieşire";
"IDS_HELP_MENU" = "Ajutor";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "Sit web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Ajutor web TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID-ul dvs.";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Permite control la distanţă";
"IDS_MAIN_WINDOW_QUIT" = "Părăsire";
"IDS_MEETING_NAME_LABEL" = "Numele dumneavoastră";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partenerul dumneavoastră \"%1%\" nu se poate asocia şedinţei datorită unei versiuni TeamViewer incompatibile.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Creare parolă aleatorie nouă";
"IDS_OSPERMISSION_MENU" = "Verificați accesul la sistem";
"IDS_PASSWORD_LABEL" = "Parolă";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Descriere";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Cod sesiune";
"IDS_SAVE" = "Salvare";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Fereastră";
"IDS_WINDOW_MENU_BRING_FRONT" = "Adu toate în faţă";
"IDS_WINDOW_MENU_CLOSE" = "Închideți";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimizare";
"IDS_WINDOW_MENU_ZOOM" = "Panoramare";
